Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2007-0505

CVE information

Published

15 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Unrestricted file upload vulnerability in the Project issue tracking 4.7.0 through 5.x before 20070123, a module for Drupal, allows remote authenticated users to execute arbitrary code by attaching a file with executable or multiple extensions to a project issue..

CVSSv2.0 Score

Severity
High
Base Score
8.5/10
Exploit Score
6.8/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
Single
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:drupal:project_issue_tracking_module:4.7:*:*:*:*:*
  Yes
- -
cpe:2.3:a:drupal:project:5.0:*:dev:*:*:*:*:*
  Yes
- -
cpe:2.3:a:drupal:project_issue_tracking_module:5.0:*:dev:*:*
  Yes
- -
cpe:2.3:a:drupal:project:4.7_2.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:drupal:project_issue_tracking_module:4.7_2.1:*:*:*
  Yes
- -
cpe:2.3:a:drupal:project:4.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:drupal:project:4.7_1.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:drupal:project:4.6_1.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:drupal:project_issue_tracking_module:4.7_1.1:*:*:*
  Yes
- -
cpe:2.3:a:drupal:project:4.7:*:*:*:*:*:*:*
  Yes
- -